name: ClearFlask
website_url: https://clearflask.com
description: Community-feedback tool for managing incoming feedback and prioritizing a public roadmap (alternative to Canny, UserVoice, Upvoty).
licenses:
  - AGPL-3.0
platforms:
  - Docker
tags:
  - Polls and Events
source_code_url: https://github.com/clearflask/clearflask
demo_url: https://product.clearflask.com
stargazers_count: 230
updated_at: '2023-12-21'
archived: false
